[Gtkradiant] GTKRadiant Bug Report

Michael Schlüter michael at johalla.de
Sun Oct 3 06:59:52 CDT 2004


Am Donnerstag, den 30.09.2004, 16:17 -0500 schrieb
> CPU/RAM/Operating System: AMD Atholon 2000+/768 3200 DDR/SuSE Linux 9.1
> Version of GTKRadiant: 1.5 Latest Beta build
> Error:
> I seem to get an error when I try to load the gtkradiant after installing the RPM
> "./radiant.x86: error while loading shared libraries: ./radiant.x86: undefined symbol: gtk_combo_box_new_text"
> What version of GTK2, or GTK+ does it require? 1.4 worked perfectly fine! Please I want to make Doom3 map on an OS that won't crap out and delete random brushes on me!!

gtk_combo_box_new_text is part of gtk since version 2.4. You SuSE Linux
seems to have only version gtk2 2.2.4. You should upgrade your gtk

Bye, Michael  

More information about the Gtkradiant mailing list